<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <!-- <script src="./../dist/main.js"></script> -->
    <!-- <script src="/main.js"></script> -->
</head>
<body>
    <div id="app"></div>
</body>
</html>